[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please recompile packages against libmysqlclient12.

Previously Marek Habersack wrote:
> What about a case as mine - Pike 7.4 is MPL/GPL/LGPL. How does that look in
> this situation?

You might get away with the MPL/LGPL options, but you should probably
ask for confirmation on debian-legal.


Wichert Akkerman <wichert@wiggy.net>           http://www.wiggy.net/
A random hacker

Reply to: